org.eclipse.jetty.annotations

## Interface AnnotationParser.MethodHandler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.MethodHandler

### Method Summary

Methods
`void` `handle(String className, String methodName, int access, String desc, String signature, String[] exceptions)`

### Method Detail

#### handle

    void handle(String className,
              String methodName,
              int access,
              String desc,
              String signature,
              String[] exceptions)